[PortMonitor]
IDS_MONITOR_NAME=Xerox Network Printer Port
IDS_MONITOR_DESC=Порт сетевого принтера Xerox
IDS_ADD_PORT_WIZARD_TITLE=Мастер порта сетевого принтера
IDS_PRN_NOT_FOUND=Принтер не найден!!!
IDS_COLUMN1=Имя принтера
IDS_STRING6=Модель
IDS_STRING7=Адрес IP
IDS_STRING8=Адрес IPX
IDS_STRING9=Аппаратный адрес
IDS_STRING10=Описание
IDS_GET_ERROR=Ошибка связи!!!
IDS_MODULE_TITLE=Порт сетевого принтера Xerox
IDS_ENTER_VALID_PORT_NAME=Имя порта недопустимо. Введите допустимое имя порта.
IDS_ERROR_DUPLICATE_PORT=Имя порта уже существует. Хотите удалить существующий порт и создать новый?
IDS_ERROR_PORT_DELETE=Ошибка при удалении порта.
IDS_INVALID_IPADDR=Недопустимый адрес IP. Введите допустимый адрес.
IDS_DETECT_INFO=Вы можете выбрать сетевой принтер для нового порта на основе имени хоста, адреса TCP/IP, IPX/SPX или аппаратного адреса (MAC). Для выбора из списка сконфигурированных принтеров в сети установите параметр 'Определять принтеры а сети'.
IDS_INVALID_IPXADDR=Недопустимый IP-адрес!!! Введите правильный адрес.
IDS_INVALID_DNS=Введите имя DNS.
IDC_STATIC_DETECT_INFO=Вы можете выбрать сетевой принтер для нового порта на основе имени хоста, адреса TCP/IP, IPX/SPX или аппаратного адреса (MAC). Для выбора из списка сконфигурированных принтеров в сети установите параметр 'Определять принтеры а сети'.
IDC_STATIC_ONE=Определять сервер (серверы) печати, используя :
IDC_AUTO_DETECT=Автоматическое определение в сети
IDC_IP=Адрес IP
IDC_MAC=Адрес MAC
IDC_IPX=Адрес IPX/SPX
IDC_DNS=DNS Name
IDD_PROPPAGE_ONE=Мастер порта сетевого принтера
IDC_STATIC_TWO=Выберите сетевой принтер для нового порта и нажмите 'Далее'. Если нужного принтера нет в списке, выберите 'Обновить' для повторного поиска в сети.
IDC_REFRESH=Обновить
IDD_PROPPAGE_TWO=Мастер порта сетевого принтера
IDC_STATIC_THREE=Сведения о конфигурации порта :
IDC_STATIC_NAME=Имя принтера :
IDC_STATIC_IP=Адрес IP :
IDC_STATIC_MAC=Адрес MAC :
IDC_STATIC_IPX=Адрес IPX/SPX :
IDC_STATIC_MODEL=Модель принтера :
IDC_STATIC_PORT_NAME=Введите имя порта
IDC_STATIC_NOTE=Примечание: Не выбирайте в качестве имени порта физический порт компьютера. Это может привести к неполадкам при печати.  
IDD_PROPPAGE_THREE=Мастер порта сетевого принтера
IDD_WAIT=Please Wait...
IDC_STATIC_PROGRESS=Выполняется поиск…






